<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <layer-list>
            <item>
                <shape>
                    <stroke android:width="2dp" android:color="@color/very_light_grey" />
                    <padding android:bottom="8dp" android:left="8dp" android:right="8dp" android:top="8dp" />
                    <corners android:radius="8dp" />
                </shape>
            </item>
            <item android:drawable="@drawable/ic_arrow_dropdown" android:gravity="right|center" />
        </layer-list>
    </item>
</selector>